lp-review-notifier(1)

NAME
lp-review-notifier - desktop notifier about reviews that can be done

SYNOPSIS
lp-review-notifier <project1> [[project2] ...]

DESCRIPTION
lp-review-notifier will present notifications for changes to merge proposals on a project. You currently must pass the list of projects on the command line.

OPTIONS
Listed below are the command line options for lp-review-notifier:

<project1>[[project2]...]
    List of projects to display notifications for changes to merge proposals for.

AUTHORS
lp-review-notifier was written by Rodney Dawes <rodney.dawes@canonical.com>, and this manual page was written by Nathan Handler <nhandler@ubuntu.com>.